.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.946872px;}
._4{margin-left:-1.433614px;}
._8{width:13.804000px;}
._7{width:39.132342px;}
._e{width:62.080000px;}
._9{width:64.428000px;}
._3{width:70.512550px;}
._5{width:75.901876px;}
._6{width:88.193785px;}
._a{width:95.732000px;}
._0{width:97.538822px;}
._1{width:105.025470px;}
._d{width:115.304000px;}
._c{width:123.088000px;}
._b{width:130.872000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(99,100,103);}
.fs6{font-size:24.000000px;}
.fs2{font-size:26.548400px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:31.233600px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y6d{bottom:29.023816px;}
.y3{bottom:29.023848px;}
.y2{bottom:43.660770px;}
.y7a{bottom:121.649438px;}
.y79{bottom:132.898996px;}
.y77{bottom:155.354374px;}
.y76{bottom:176.447295px;}
.y75{bottom:197.540217px;}
.y74{bottom:218.633139px;}
.y73{bottom:239.726060px;}
.y5e{bottom:241.656743px;}
.y2e{bottom:241.801705px;}
.y5d{bottom:254.098052px;}
.y2d{bottom:254.243014px;}
.y72{bottom:260.818982px;}
.y5c{bottom:266.539361px;}
.y2c{bottom:266.684323px;}
.y5b{bottom:278.980670px;}
.y71{bottom:281.911903px;}
.y5a{bottom:291.421979px;}
.y2b{bottom:291.566941px;}
.y70{bottom:303.004825px;}
.y59{bottom:303.863288px;}
.y58{bottom:316.304597px;}
.y6f{bottom:325.125603px;}
.y57{bottom:328.745906px;}
.y56{bottom:341.187215px;}
.y2a{bottom:341.332177px;}
.y78{bottom:346.618107px;}
.y55{bottom:353.628524px;}
.y29{bottom:353.773486px;}
.y54{bottom:366.069833px;}
.y28{bottom:366.214795px;}
.y53{bottom:378.511142px;}
.y27{bottom:378.656104px;}
.y52{bottom:390.952451px;}
.y26{bottom:391.097413px;}
.y51{bottom:403.393760px;}
.y25{bottom:403.538722px;}
.y50{bottom:415.835069px;}
.y24{bottom:415.980031px;}
.y4f{bottom:428.276378px;}
.y23{bottom:428.421340px;}
.y4e{bottom:440.717687px;}
.y22{bottom:440.862649px;}
.y4d{bottom:453.158996px;}
.y21{bottom:453.303958px;}
.y4c{bottom:465.600305px;}
.y20{bottom:465.745267px;}
.y4b{bottom:478.041614px;}
.y1f{bottom:478.186576px;}
.y4a{bottom:490.482923px;}
.y1e{bottom:490.627885px;}
.y49{bottom:502.924232px;}
.y1d{bottom:503.069194px;}
.y48{bottom:527.806850px;}
.y1c{bottom:527.951812px;}
.y47{bottom:540.248159px;}
.y1b{bottom:540.393121px;}
.y46{bottom:552.689468px;}
.y1a{bottom:552.834430px;}
.y45{bottom:565.130777px;}
.y19{bottom:565.275739px;}
.y44{bottom:577.572086px;}
.y18{bottom:577.717048px;}
.y43{bottom:590.013395px;}
.y17{bottom:590.158357px;}
.y42{bottom:602.454704px;}
.y16{bottom:602.599666px;}
.y41{bottom:614.896013px;}
.y15{bottom:615.040975px;}
.y40{bottom:627.337322px;}
.y14{bottom:627.482284px;}
.y3f{bottom:639.778631px;}
.y13{bottom:639.923593px;}
.y3e{bottom:652.219940px;}
.y12{bottom:652.364902px;}
.y3d{bottom:664.661249px;}
.y11{bottom:664.806212px;}
.y3c{bottom:677.102558px;}
.y10{bottom:677.247521px;}
.y3b{bottom:689.543867px;}
.yf{bottom:689.688830px;}
.y3a{bottom:701.985176px;}
.ye{bottom:702.130139px;}
.y39{bottom:714.426485px;}
.yd{bottom:714.571448px;}
.y38{bottom:726.867795px;}
.yc{bottom:727.012757px;}
.y37{bottom:739.309104px;}
.yb{bottom:739.454066px;}
.y36{bottom:751.750413px;}
.ya{bottom:751.895375px;}
.y35{bottom:764.191722px;}
.y9{bottom:764.336684px;}
.y34{bottom:776.633031px;}
.y8{bottom:776.777993px;}
.y33{bottom:789.074340px;}
.y7{bottom:789.219302px;}
.y32{bottom:801.515649px;}
.y6{bottom:801.660611px;}
.y31{bottom:813.956958px;}
.y5{bottom:814.101920px;}
.y30{bottom:826.398267px;}
.y4{bottom:826.543229px;}
.y2f{bottom:848.127272px;}
.y6c{bottom:888.570602px;}
.y6b{bottom:901.692171px;}
.y6a{bottom:914.813739px;}
.y69{bottom:927.935308px;}
.y68{bottom:941.056876px;}
.y67{bottom:954.178445px;}
.y66{bottom:967.300014px;}
.y65{bottom:980.421582px;}
.y64{bottom:993.543151px;}
.y63{bottom:1006.664720px;}
.y62{bottom:1019.786288px;}
.y61{bottom:1032.907857px;}
.y1{bottom:1055.956361px;}
.y60{bottom:1105.317046px;}
.y5f{bottom:1105.349850px;}
.y6e{bottom:1167.193522px;}
.ha{height:18.816000px;}
.h6{height:20.412000px;}
.h5{height:20.468000px;}
.h3{height:20.813946px;}
.h7{height:21.952000px;}
.h2{height:24.487142px;}
.h9{height:25.088000px;}
.h1{height:46.062500px;}
.h4{height:47.406250px;}
.h8{height:70.176000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:28.116085px;}
.xa{left:48.525592px;}
.x6{left:76.536235px;}
.x1{left:95.758240px;}
.x7{left:99.652065px;}
.xb{left:127.917642px;}
.xe{left:135.879310px;}
.xd{left:141.214165px;}
.xc{left:144.221192px;}
.xf{left:203.173275px;}
.x8{left:260.861471px;}
.x5{left:324.522948px;}
.x3{left:429.990055px;}
.x4{left:624.049463px;}
.x9{left:666.945902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.515322pt;}
._4{margin-left:-1.223670pt;}
._8{width:11.782494pt;}
._7{width:33.401664pt;}
._e{width:52.988787pt;}
._9{width:54.992937pt;}
._3{width:60.186445pt;}
._5{width:64.786538pt;}
._6{width:75.278377pt;}
._a{width:81.712669pt;}
._0{width:83.254894pt;}
._1{width:89.645171pt;}
._d{width:98.418477pt;}
._c{width:105.062561pt;}
._b{width:111.706644pt;}
.fs6{font-size:20.485356pt;}
.fs2{font-size:22.660559pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:26.659642pt;}
.fs5{font-size:27.313808pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y6d{bottom:24.773467pt;}
.y3{bottom:24.773493pt;}
.y2{bottom:37.266933pt;}
.y7a{bottom:103.834667pt;}
.y79{bottom:113.436800pt;}
.y77{bottom:132.603733pt;}
.y76{bottom:150.607733pt;}
.y75{bottom:168.611733pt;}
.y74{bottom:186.615733pt;}
.y73{bottom:204.619733pt;}
.y5e{bottom:206.267680pt;}
.y2e{bottom:206.391413pt;}
.y5d{bottom:216.887040pt;}
.y2d{bottom:217.010773pt;}
.y72{bottom:222.623733pt;}
.y5c{bottom:227.506400pt;}
.y2c{bottom:227.630133pt;}
.y5b{bottom:238.125760pt;}
.y71{bottom:240.627733pt;}
.y5a{bottom:248.745120pt;}
.y2b{bottom:248.868853pt;}
.y70{bottom:258.631733pt;}
.y59{bottom:259.364480pt;}
.y58{bottom:269.983840pt;}
.y6f{bottom:277.513067pt;}
.y57{bottom:280.603200pt;}
.y56{bottom:291.222560pt;}
.y2a{bottom:291.346293pt;}
.y78{bottom:295.858133pt;}
.y55{bottom:301.841920pt;}
.y29{bottom:301.965653pt;}
.y54{bottom:312.461280pt;}
.y28{bottom:312.585013pt;}
.y53{bottom:323.080640pt;}
.y27{bottom:323.204373pt;}
.y52{bottom:333.700000pt;}
.y26{bottom:333.823733pt;}
.y51{bottom:344.319360pt;}
.y25{bottom:344.443093pt;}
.y50{bottom:354.938720pt;}
.y24{bottom:355.062453pt;}
.y4f{bottom:365.558080pt;}
.y23{bottom:365.681813pt;}
.y4e{bottom:376.177440pt;}
.y22{bottom:376.301173pt;}
.y4d{bottom:386.796800pt;}
.y21{bottom:386.920533pt;}
.y4c{bottom:397.416160pt;}
.y20{bottom:397.539893pt;}
.y4b{bottom:408.035520pt;}
.y1f{bottom:408.159253pt;}
.y4a{bottom:418.654880pt;}
.y1e{bottom:418.778613pt;}
.y49{bottom:429.274240pt;}
.y1d{bottom:429.397973pt;}
.y48{bottom:450.512960pt;}
.y1c{bottom:450.636693pt;}
.y47{bottom:461.132320pt;}
.y1b{bottom:461.256053pt;}
.y46{bottom:471.751680pt;}
.y1a{bottom:471.875413pt;}
.y45{bottom:482.371040pt;}
.y19{bottom:482.494773pt;}
.y44{bottom:492.990400pt;}
.y18{bottom:493.114133pt;}
.y43{bottom:503.609760pt;}
.y17{bottom:503.733493pt;}
.y42{bottom:514.229120pt;}
.y16{bottom:514.352853pt;}
.y41{bottom:524.848480pt;}
.y15{bottom:524.972213pt;}
.y40{bottom:535.467840pt;}
.y14{bottom:535.591573pt;}
.y3f{bottom:546.087200pt;}
.y13{bottom:546.210933pt;}
.y3e{bottom:556.706560pt;}
.y12{bottom:556.830293pt;}
.y3d{bottom:567.325920pt;}
.y11{bottom:567.449653pt;}
.y3c{bottom:577.945280pt;}
.y10{bottom:578.069013pt;}
.y3b{bottom:588.564640pt;}
.yf{bottom:588.688373pt;}
.y3a{bottom:599.184000pt;}
.ye{bottom:599.307733pt;}
.y39{bottom:609.803360pt;}
.yd{bottom:609.927093pt;}
.y38{bottom:620.422720pt;}
.yc{bottom:620.546453pt;}
.y37{bottom:631.042080pt;}
.yb{bottom:631.165813pt;}
.y36{bottom:641.661440pt;}
.ya{bottom:641.785173pt;}
.y35{bottom:652.280800pt;}
.y9{bottom:652.404533pt;}
.y34{bottom:662.900160pt;}
.y8{bottom:663.023893pt;}
.y33{bottom:673.519520pt;}
.y7{bottom:673.643253pt;}
.y32{bottom:684.138880pt;}
.y6{bottom:684.262613pt;}
.y31{bottom:694.758240pt;}
.y5{bottom:694.881973pt;}
.y30{bottom:705.377600pt;}
.y4{bottom:705.501333pt;}
.y2f{bottom:723.924533pt;}
.y6c{bottom:758.445200pt;}
.y6b{bottom:769.645200pt;}
.y6a{bottom:780.845200pt;}
.y69{bottom:792.045200pt;}
.y68{bottom:803.245200pt;}
.y67{bottom:814.445200pt;}
.y66{bottom:825.645200pt;}
.y65{bottom:836.845200pt;}
.y64{bottom:848.045200pt;}
.y63{bottom:859.245200pt;}
.y62{bottom:870.445200pt;}
.y61{bottom:881.645200pt;}
.y1{bottom:901.318400pt;}
.y60{bottom:943.450533pt;}
.y5f{bottom:943.478533pt;}
.y6e{bottom:996.265600pt;}
.ha{height:16.060519pt;}
.h6{height:17.422795pt;}
.h5{height:17.470594pt;}
.h3{height:17.765878pt;}
.h7{height:18.737272pt;}
.h2{height:20.901159pt;}
.h9{height:21.414025pt;}
.h1{height:39.316946pt;}
.h4{height:40.463912pt;}
.h8{height:59.899180pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:23.998667pt;}
.xa{left:41.419333pt;}
.x6{left:65.328000pt;}
.x1{left:81.735067pt;}
.x7{left:85.058667pt;}
.xb{left:109.184933pt;}
.xe{left:115.980667pt;}
.xd{left:120.534267pt;}
.xc{left:123.100933pt;}
.xf{left:173.419867pt;}
.x8{left:222.660000pt;}
.x5{left:276.998667pt;}
.x3{left:367.020800pt;}
.x4{left:532.661467pt;}
.x9{left:569.276000pt;}
}
